Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List label definitions configured in your organization.
GET
/api/v2/labels
GET /api/v2/labels
id
labelId
curl https://api.flowla.com/api/v2/labels \ -H "x-flowla-api-key: YOUR_API_KEY"
import requests response = requests.get( "https://api.flowla.com/api/v2/labels", headers={"x-flowla-api-key": "YOUR_API_KEY"}, ) print(response.json())
const res = await fetch("https://api.flowla.com/api/v2/labels", { headers: { "x-flowla-api-key": "YOUR_API_KEY" }, }); const labels = await res.json();
[ { "id": "lbl_01ab2", "title": "Strategic" }, { "id": "lbl_01xy9", "title": "At Risk" } ]